@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
::-webkit-scrollbar {
 width: 10px;
 height: 10px;
}

::-webkit-scrollbar-track {
 border-radius: 0;
 background-color: #CCC; /*背景底色-*/
}

::-webkit-scrollbar-thumb {
 border-radius: 0;

  /*background-color: rgba(181, 152, 90, .7);*/

  background-color: #666; /*默认底色-*/
 -webkit-transition: background-color .3s ease-in 0s;
}
img {
	border: none;
	display: block
}

::-webkit-scrollbar-thumb:hover {
 border-radius: 0;

  /*background-color: rgba(181, 152, 90, 1);*/

  background-color: #333;/*滑过底色-*/
}
ul, li {
	list-style: none;
}
a {
	text-decoration: none;
	display: block;
}
body {
	font-size: 13px;
	font-family: '微软雅黑', 'Iskoola Pota';
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 12px;
}
.center {
	width: 1200px;
	margin: auto;
}
.header {
	overflow: hidden
}
.logo {
	float: left;
}
.tel {
	float: right;
	background: url(../images/index_08.png) no-repeat left center;
	padding-left: 25px;
	margin-left: 20px;
	font-size: 24px;
	color: #dc3432;
	line-height: 90px
}
.sousuo {
	float: right;
	margin-top: 28px;
}
.header_srk {
	border: 1px #b5b5b5 solid;
	line-height: 33px;
	width: 206px;
	padding-left: 10px;
	color: #666;
	float: left;
	border-radius: 20px;
	outline: none;
}
.header_fs {
	width: 13px;
	height: 12px;
	background: url(../images/index_005.png);
	border: 0;
	cursor: pointer;
	float: left;
	margin-left: -40px;
	margin-top: 10px;
}
.nav {
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-top: 1px #e4e3e3 solid
}
.nav .center>ul>li {
	float: left;
	width: 109.09px;
	font-size: 16px;
	transition: all ease 0.35s;
	position: relative;
}
.nav ul li a {
	color: #fff
}
.nav .center>ul>li>a{color: #444}
.nav .center>ul>li:hover {
	background: #db2827
}
.nav .center>ul>li:hover a{color: #fff}
.nav .center>ul>li>dl {
	position: absolute;
	left: 0;
	top: 50px;
	width: 100%;
	line-height: 35px;
	font-size: 14px;
	background: #222;
	z-index: 1;
	display: none;
}
.nav .center>ul>li>dl>dt {
	border-bottom: 1px #444 solid;
	transition: all ease 0.35s;
	position: relative;
}
.nav .center>ul>li>dl>dt:hover {
	background: #db2827
}
.nav ul li dl dt>ul{position: absolute;top: 0;left: 150px;background: #444;width: 200px;display: none;}
.nav ul li dl dt>ul>li{border-bottom: 1px #666 solid;position: relative;}
.nav ul li dl dt>ul>li:hover{background: #db2827}
.nav ul li dl dt>ul>li>ul{position: absolute;top: 0;left: 200px;background: #666;width: 200px;display: none;}
.nav ul li dl dt>ul>li>ul>li{border-bottom: 1px #999 solid}
.nav ul li dl dt>ul>li>ul>li:hover{background: #db2827}
.nav .center>ul>li:hover>dl{display: block;}
.nav ul li dl dt:hover>ul{display: block;}
.nav ul li dl dt>ul>li:hover>ul{display: block;}
.index_gywm {
	background: url(../images/ayxf1920_02.jpg) no-repeat center top;
	height: 647px;
	overflow: hidden
}
.index_gywm_img {
	float: left;
	margin-top: 355px;
	margin-left: 50px;
	border-radius: 10px;
	overflow: hidden
}
.index_gywm_con {
	float: left;
	width: 1033px;
	padding: 0 50px;
	margin-top: 355px;
	margin-left: 80px
}
.index_gywm_con h2 {
	font-size: 18px;
	color: #a8a8a8;
	text-align: center;
	font-family: '方正细黑一简体'
}
.index_gywm_con h1 {
	font-size: 22px;
	color: #555;
	text-align: center;
	background: url(../images/index_05.jpg) no-repeat center center;
	font-weight: normal;
	margin-top: 10px
}
.index_gywm_con p {
	font-size: 13px;
	line-height: 24px;
	margin-top: 15px
}
.index_gywm_anniu {
	text-align: center;
	margin-top: 40px;
}
.index_gywm_anniu a {
	display: inline-block;
	width: 150px;
	line-height: 35px;
	height: 35px;
	background: #231916;
	border-radius: 6px;
	color: #fff;
	margin: 0 5px;
	transition: all ease 0.35s
}
.index_gywm_anniu a:hover {
	background: #e60013
}
.index_product ul{overflow: hidden;width: 990px;margin:auto;}
.index_product ul li{float: left;width: 300px;height: 320px;overflow: hidden;margin: 15px;border: 1px #ddd solid;font-size: 18px}
.index_product h2{line-height: 40px;text-align: center;background: #5e5d5d;font-size: 18px}
.index_product ul li:hover h2{background: #e41421}
.index_zizhi{background: url(../images/zizhibng_02.jpg) no-repeat center top;padding: 50px 0}
.index_zizhi h1{font-size: 26px;color: #fff;text-align: center;background: url(..images/dd_09.jpg) no-repeat center center;}
.index_zizhi dl{overflow: hidden;text-align: center;margin-top: 20px}
.index_zizhi dl dd{display: inline-block;padding: 0 20px;border-left:1px #fff solid;font-size: 16px}
.index_zizhi dl dd a{color: #fff}
.index_zizhi ul{overflow: hidden;margin-top: 20px}
.index_zizhi ul li{float: left;width: 220px;margin:10px;}
.index_zizhi ul li h2{line-height: 30px;text-align: center;font-size: 14px;color: #fff}
.index_product a{color: #fff;}
.img-scroll {
	position: relative;
	margin: 0px auto;
	width: 1340px;
	height: 300px;
	margin-top: 10px;
	margin-bottom: 30px;
}
.img-scroll .prev, .img-scroll .next {
	position: absolute;
	display: block;
	width: 26px;
	height: 73px;
	top: 112px;
	cursor: pointer;
}
.img-scroll .prev {
	left: 0;
}
.img-scroll .next {
	right: 0px;
}
.img-list {
	position: relative;
	width: 1200px;
	height: 300px;
	overflow: hidden;
	margin-left: 67px;
}
.img-list li {
	float: left;
	display: inline;
	width: 280px;
	height: 300px;
	margin: 10px;
}
.img-list li img {
	width: 100%;
	height: auto;
	border: 1px #aaaaaa solid;
	transition: all ease 0.35s
}
.caption {
	margin: 30px 0;
}
.caption h1 {
	font-size: 26px;
	color: #231916;
	text-align: center
}
.caption h1 span {
	font-size: 16px;
	color: #999999;
	display: block;
	text-align: center;
	margin-top: 15px
}
.img-list ul li h2 {
	width: 100%;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background: #aaaaaa;
	transition: all ease 0.35s;
}
.img-list ul li:hover img {
	border: 1px #e60013 solid;
}
.img-list ul li:hover h2 {
	background: #e60013;
}
.img_scroll {
	position: relative;
	margin: 0px auto;
	width: 1340px;
	height: 341px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.img_scroll .prevv, .img_scroll .nextt {
	position: absolute;
	display: block;
	width: 26px;
	height: 73px;
	top: 125px;
	cursor: pointer;
}
.img_scroll .prevv {
	left: 0;
}
.img_scroll .nextt {
	right: 0px;
}
.img_list {
	position: relative;
	width: 1200px;
	height: 341px;
	overflow: hidden;
	margin-left: 67px;
}
.img_list li {
	float: left;
	display: inline;
	width: 1200px;
	height: 341px;
	overflow: hidden;
}
.img_list li img {
	width: 1200px;
	height: 301px;
}
.img_list ul li dl dt{width: 280px;margin: 10px;float: left;border: 1px #ddd solid;height: 141px}
.img_list ul li dl dt img{max-width: 100%;margin: auto;height: auto}
.hengxian {
	border-top: 1px #eee solid;
	margin-bottom: 10px;
}
.clear {
	clear: both
}
.fw {
	margin-top: 40px;
	margin-bottom: 40px;
}
.fw h1 {
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	color: #666;
}
.fw h1 span {
	color: #e60013;
}
.fw h2 {
	text-align: center;
	font-size: 14px;
	color: #666666;
	margin-top: 10px
}
.fw ul {
	overflow: hidden;
	padding: 0 95px;
	margin-top: 40px;
}
.fw ul li {
	float: left;
	width: 142px;
	margin: 0 30px
}
.fw ul li p {
	font-size: 16px;
	text-align: center;
	margin-top: 10px;
}
.fw ul li p span {
	display: block;
	text-align: center;
	font-size: 12px;
	text-transform: uppercase
}
/*******************************************************************方案解决中心**********/
.fazx {
	background: url(../images/fa.jpg) no-repeat top center;
	height: 830px;
	padding-top: 55px
}
.fazx_pro {
	overflow: hidden;
	position: relative;
	height: 564px;
	width: 1200px
}
.fazx {
	text-align: center;
}
.fazx h1 {
	font-weight: bold;
	font-size: 30px;
	color: #fff;
}
.fazx h1 font {
	color: #e60013
}
.fazx h2 {
	font-size: 20px;
	color: #fff
}
.fenge {
	width: 130px;
	height: 3px;
	display: block;
	margin: auto;
	background: #e60013;
	margin-top: 10px
}
.fazx1 {
	position: absolute;
	top: 0;
	left: -100%;
	transition: all ease 1s
}
.fazx2 {
	position: absolute;
	top: 0;
	right: -100%;
	transition: all ease 1s
}
.fazx_pro ul .fa_yd1 {
	left: 0;
}
.fazx_pro ul .fa_yd2 {
	right: 0;
}
.qyhj {
	background: #f5f5f5;
	padding: 10px 0 30px 0;
	margin-top: 30px
}
.clear {
	clear: both
}
#marquee1 {
	width: 1200px;
	height: 250px;
	overflow: hidden;
}
#marquee1 ul li {
	float: left;
	margin: 10px;
}
#marquee1 ul li h1 {
	font-size: 16px;
	text-align: center;
	margin-top: 10px
}
.index_san {
	overflow: hidden;
	margin-top: 40px
}
.index_news {
	width: 363px;
	margin-right: 50px;
	float: left
}
.index_san_caption {
	overflow: hidden;
	margin-bottom: 15px;
}
.index_san_caption h1 {
	font-size: 22px;
	color: #231916;
	float: left;
}
.index_san_caption h1 span {
	font-size: 16px;
	color: #666;
	text-transform: uppercase;
	padding-left: 10px;
	margin-left: 5px;
	border-left: 1px #e60013 solid
}
.index_san_caption h2 {
	float: right;
	color: #636363;
}
.index_san_caption h2 a {
	color: #636363;
	line-height: 35px
}
.index_san_caption h2 a:hover {
	color: #e60013;
}
.tuijian_img img {
	width: 362px;
	height: 120px;
}
.index_news ul li a {
	line-height: 35px;
	color: #616161;
	font-size: 14px
}
.index_news ul .tuijian_cap a {
	color: #e60013;
	font-size: 16px
}
.index_news ul li a:hover {
	color: #e60013
}
.index_qa {
	width: 363px;
	float: left
}
.index_qa dl dt span {
	width: 20px;
	height: 20px;
	line-height: 20px;
	color: #fff;
	background: #e60013;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	margin-right: 10px
}
.index_qa dl dt {
	color: #e60013
}
.index_qa dl dd span {
	width: 20px;
	height: 20px;
	line-height: 20px;
	color: #fff;
	background: #231916;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	margin-right: 10px
}
.index_qa dl dd {
	color: #231916;
	margin-top: 10px;
	line-height: 24px
}
.index_qa dl {
	margin-bottom: 30px
}
.footer {
	background: url(../images/ayxf1920_03.jpg) no-repeat center top;
	overflow: hidden;
	padding: 30px 0
}
.footer ul {
	overflow: hidden
}
.footer ul li {
	float: left;
	width: 115px;
	color: #fff
}
.footer ul li a {
	color: #fff
}
.footer ul li h1 {
	font-size: 18px;
	margin-bottom: 10px;
}
.footer ul li a {
	line-height: 24px;
}
.footer ul .guanzhu {
	width: 340px
}
.erweima {
	overflow: hidden
}
.erweima img {
	float: left
}
.dh {
	float: left;
	background: url(../images/te.png) no-repeat left top;
	padding-left: 30px;
	margin-left: 10px;
	margin-top: 40px
}
.dh span {
	font-size: 25px;
	display: block;
}
.copy {
	color: #7f7f7f;
	margin-top: 30px
}
.copy a {
	color: #7f7f7f;
	display: inline-block;
}
.footer a:hover {
	color: #e60013
}
.sub_caption{width: 100%;overflow: hidden;position: relative;min-width: 1200px;height: 250px}
.sub_caption img{position: absolute;top: 0;left: 50%;margin-left: -960px;}
.zuzhi img{max-width: 100%;margin:auto;}
.zuzhi{margin: 30px 0}
.shili{margin-top: 30px;line-height: 30px;font-size: 16px;color: #666;margin-bottom: 30px}
.case dl{overflow: hidden;margin-top: 20px}
.case dl dt{width: 151.42px;float: left;background: #383838;text-align: center;font-size: 14px;margin: 10px;padding:10px 0}
.case dl dt a{color: #fff;}
.case dl dt:hover{background: #e41421}
.case ul{overflow: hidden;margin-top: 10px}
.case ul li{float: left;width: 280px;margin: 10px;}
.case ul li h1{background: #5e5d5d;text-align: center;font-size: 14px;line-height: 40px;color: #fff}
.liuyan {
	background: url(../images/liuyyan_05.png) no-repeat center top;
	overflow: hidden;
	width: 100%;
}
.nert {
	float: left;
	width: 336px;
}
.content_con {
	float: left;
	width: 804px;
	margin-left: 20px;
	padding: 20px 0;
}
.content_con h2 {
	font-size: 12px;
	color: #b0adad;
	font-family: 'Arial Black';
	line-height: 16px;
}
.content_con h1 {
	font-size: 20px;
	color: #434242;
	font-family: 'fzzongyi-m05sregular';
	line-height: 20px;
}
.liuyan_con {
	width: 530px;
	margin: auto;
	padding-top: 85px;
}
.liuyan_con ul li {
	overflow: hidden;
	margin-top: 12px;
}
.liuyan_con ul li img {
	float: left;
	width: 43px;
}
.liuyan_con ul li input {
	float: left;
	width: 466px;
	line-height: 46px;
	background: #e5e5e5;
	border-radius: 5px;
	border: 0;
	margin-left: 2px;
	padding-left: 10px;
	font-size: 14px;
	color: #888
}
.liuyan_con ul li textarea {
	float: left;
	width: 466px;
	line-height: 30px;
	background: #e5e5e5;
	border-radius: 5px;
	border: 0;
	margin-left: 2px;
	padding-left: 10px;
	height: 145px;
	font-size: 14px;
	color: #888
}
.tijiao {
	width: 140px;
	line-height: 35px;
	text-align: center;
	color: #fff;
	background: #004999;
	border-radius: 5px;
	margin-top: 12px
}
/***********************************************************************************************************关于我们*****************/
.mbxnav {
	border-bottom: 1px #bbb solid;
	font-size: 14px;
	color: #231916
}
.mbx_con {
	background: url(../images/about_03.png) no-repeat left 6px;
	line-height: 40px;
	padding-left: 30px
}
.mbx_con a {
	display: inline-block;
	color: #231916
}
.mbx_con a:hover {
	color: #e60013
}
.jj {
	background: url(../images/about4_02.png) no-repeat center top
}
.mbx_con span {
	display: inline-block;
	border-bottom: 2px #e60013 solid;
	padding-bottom: 3px
}
.jj .center {
	overflow: hidden;
	margin-top: 40px;
	padding-bottom: 40px
}
.jj_lxwm {
	float: left;
	width: 600px;
	position: relative;
	height: 1073px
}
.jj_lxwm_img img:first-child {
	position: absolute;
	top: 0;
	left: 0
}
.jj_lxwm_img img:last-child {
	position: absolute;
	top: 15px;
	left: 15px
}
.jj_lxwm_con img:nth-of-type(1) {
	position: absolute;
	top: 408px;
	left: 15px
}
.jj_lxwm_con img:nth-of-type(2) {
	position: absolute;
	top: 393px;
	left: 0px
}
.jj_lxwm_conn {
	position: absolute;
	top: 600px;
	left: 0;
	padding-left: 20px
}
.jj_lxwm_conn h1 {
	font-size: 32px;
	color: #fff;
	font-weight: bold
}
.jj_lxwm_conn ul {
	margin-top: 80px;
}
.jj_lxwm_conn ul li {
	color: #fff;
	font-size: 16px;
	line-height: 40px;
	padding-left: 40px
}
.jj_con {
	float: left;
	width: 560px;
	margin-left: 40px;
	background: #eeeeee;
	height: 1073px;
	padding-left: 40px;
	border-bottom: 3px #e60013 solid
}
.jj_con dl dt {
	font-size: 20px;
	color: #e60013;
	font-family: '方正正中黑简体';
	line-height: 40px;
	background: url(../images/about_03.jpg) no-repeat 40px center;
	margin-bottom: 10px;
	margin-top: 40px
}
.jj_con dl dd {
	line-height: 30px;
	font-size: 16px;
	color: #231916;
	padding-right: 40px
}
/*******************************************************************************企业文化*****************/
.culture {
	background: url(../images/culture_03.png) no-repeat center top;
	margin-top: 40px;
	margin-bottom: 40px
}
.culture h1 {
	font-size: 30px;
	color: #231916;
	font-family: '方正正中黑简体';
	padding-top: 214px;
	margin-left: 40px
}
.culture p {
	margin-top: 200px;
	margin-left: 130px;
	line-height: 30px;
	font-size: 16px;
	color: #231916;
	background: #fff;
	padding-top:20px;
}
.framework {
	margin-top: 40px;
	margin-bottom: 40px
}
/******************************************************************************************************************企业动态******************************/
.news {
	margin: 40px 0;
	overflow: hidden
}
.tuijian_news {
	overflow: hidden;
	height: 232px;
	margin-bottom: 40px
}
.tuijian_news:hover h1 {
	color: #e60013
}
.tuijian_news:hover .tuijian_news_jj {
	background: #ccc
}
.tuijian_news img {
	float: left;
}
.tuijian_news_jj {
	width: 499px;
	float: left;
	padding: 30px;
	background: #eee;
	transition: all ease 0.35s;
	height: 232px
}
.tuijian_news_jj h1 {
	font-size: 18px;
	color: #231916
}
.tuijian_news_jj p {
	font-size: 16px;
	color: #525252;
	margin-top: 30px;
	line-height: 24px
}
.tuijian_news_jj h2 {
	font-size: 14px;
	color: #8a8a8a;
	margin-top: 40px;
	text-align: right
}
.xwzx1 {
	width: 600px;
	float: left;
	overflow: hidden;
}
.xwzx1 img {
	float: left;
}
.xwzx_con {
	float: left;
	width: 300px;
	padding: 20px;
	background: #eee;
	height: 300px;
	transition: all ease 0.35s
}
.xwzx_con h1 {
	font-size: 16px;
	color: #231916
}
.xwzx_con p {
	font-size: 13px;
	line-height: 24px;
	margin-top: 30px;
	color: #525252
}
.xwzx_con h2 {
	font-size: 14px;
	color: #8a8a8a;
	margin-top: 40px;
	text-align: right
}
.xwzx1:hover h1 {
	color: #e60013
}
.xwzx1:hover .xwzx_con {
	background: #ccc
}
.fanye {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px
}
.fanye ul li {
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background: #231916
}
.fanye ul li a {
	color: #fff;
}
.fanye ul li:hover {
	background: #e60013
}
.news_show {
	margin-top: 40px;
}
.news_show .center>h1 {
	font-size: 30px;
	text-align: center;
	font-family: '方正正中黑简体';
	color: #231916
}
.news_show_con {
	margin-top: 40px;
	line-height: 30px;
}
.news_show_con img {
	max-width: 100%;
	margin: 10px auto
}
.fanhui ul {
	overflow: hidden;
}
.fanhui ul li {
	float: left;
	width: 45%;
}
.fanhui a {
	color: #231916;
	font-size: 14px
}
.fanhui a:hover {
	color: #e60013;
	font-size: 14px
}
.fanhui {
	margin-top: 60px;
	margin-bottom: 40px;
	background: url(../images/news-shows_06.jpg) repeat-x top left;
	padding-top: 30px
}
/******************************************************************************************************************发展历程******************************/
.fzlc{overflow: hidden;margin-top: 40px;margin-bottom: 40px;}
.fzlc_img{width: 380px;float: left;}
.fzlc_img img{display: none;}
.fzlc_con{width: 820px;float: left;overflow: hidden;}
.fzlc_con ul{padding-left: 40px;padding-top: 40px;overflow: hidden;}
.fzlc_con ul li{display: none;}
.fzlc_con ul li h1{font-size: 30px;color: #e60013;font-family: '方正正中黑简体';margin-bottom: 40px;}
.fzlc_con ul li h2{font-size: 16px;color: #231916;line-height: 30px;}
.fz_gdz dl{background: url(../images/history_05.jpg) repeat-x left top;overflow: hidden;padding-top: 35px;width:1200px;margin-top: 40px}
.fz_gdz dl dt{float: left;width: 70px;font-size: 16px;color: #444;text-align:center;cursor: pointer;}
.fz_gdz dl .fz_gdz_s{color: #e60013}
/*.jiantou{overflow: hidden;width: 100%;padding-top: 20px;}
.fa_prev{float: left;cursor: pointer;}
.fa_next{float: right;cursor: pointer;}*/
/******************************************************************************************************************产品中心******************************/
.product {
	overflow: hidden;
	margin-top: 40px;
	margin-bottom: 40px
}
.leftnav {
	width: 250px;
	float: left
}
.leftnav h1 {
	line-height: 50px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	background: #db2827
}
.leftnav>ul>li {
	background: #bbb;
	border-bottom: 1px #8e8c8c solid;
	line-height: 35px;
	padding-left: 15px;
	transition: all ease 0.35s;
	color: #281d6f;
}

.leftnav span{cursor: pointer;display: block;}
.leftnav ul li a {
	color: #281d6f;
}
.leftnav>ul>li>ul{background: #ccc;display: none;margin-bottom: 10px}
.leftnav>ul>li>ul>li{border-bottom: 1px #8e8c8c solid;padding-left: 15px;}

.leftnav>ul>li>ul>li:last-child{border-bottom: 0px #666 solid;}
.leftnav>ul>li>ul>li>ul{background: #ddd;display: none;margin-bottom: 10px}
.leftnav>ul>li>ul>li>ul>li{border-bottom: 1px #999 solid;padding-left: 15px;}

.leftnav>ul>li>ul>li>ul>li:last-child{border-bottom: 0px #999 solid;}
.leftnav h1:nth-of-type(2){display: none;}
.leftnav_tuijian {
	margin-top: 20px;display: none;
}
.leftnav_tuijian img {
	border: 1px #bbbbbb solid;
	width: 250px;
	height: 265px
}
.leftnav_tuijian h2 {
	text-align: center;
	margin-top: 10px;
	font-size: 14px;
	color: #231916;
	transition: all ease 0.35s
}
.leftnav_tuijian:hover img {
	border: 1px #e60013 solid;
	transition: all ease 0.35s
}
.leftnav_tuijian:hover h2 {
	color: #e60013
}
.product_right {
	width: 910px;
	margin-left: 30px;
	float: left
}
.product_right ul {
	overflow: hidden
}
.product_right ul li {
	width: 281px;
	float: left;
	margin: 10px;
	color: #231916
}
.product_right ul li img {
	border: 1px #bbb solid;
	transition: all ease 0.35s;
	width: 280px;
	height: auto
}
.product_right ul li h1 {
	font-size: 14px;
	margin-top: 15px;
	color: #231916
}
.product_right ul li h1 span {
	color: #e60013
}
.product_right ul li h2 {
	color: #666;
	margin-top: 10px;
	font-size: 14px;
	line-height: 24px
}
.product_right ul li:hover img {
	border: 1px #e60013 solid;
}
.product_right ul li:hover h2 {
	color: #e60013
}
/*************************************************************************************************************产品中心-展示****************/
.product_show_right {
	width: 910px;
	margin-left: 40px;
	float: left
}
.product_show_con {
	overflow: hidden
}
.product_show_con img {
	border: 1px #bbb solid;
	float: left;
}
.product_show_coon {
	float: left;
	width: 466px;
	padding-left: 40px;
	padding-top: 40px
}
.product_show_coon h1 {
	font-size: 20px;
	color: #231916
}
.product_show_coon h2 {
	font-size: 16px;
	color: #444444;
	line-height: 35px;
	margin-top: 40px
}
.cpxq {
	margin-top: 40px
}
.cpxq h1 {
	font-size: 25px;
	color: #231916;
	background: url(../images/news-shows_06.jpg) repeat-x top left;
	padding-top: 20px;
	font-family: '方正正中黑简体';
}
.cpxq_con {
	margin-top: 20px;
}
.cpxq_con img {
	max-width: 100%;
	margin-top: 10px
}
.es {
	margin-top: 40px;
	overflow: hidden;
	/*background: url(../images/environmental-Sciencf_02.jpg) no-repeat center top*/
}
.hj1 {
	float: left;
	width: 410px;
	padding-top: 90px;
	line-height: 24px;
	color: #322522
}
.hj1 img {
	margin-bottom: 40px
}
.hj2 {
	float: left;
	width: 770px;
	margin-left: 20px
}
.hj2_con {
	margin-top: 20px;
	overflow: hidden
}
.hj2_con img {
	float: left
}
.hj2_con p {
	float: left;
	width: 360px;
	padding-left: 30px;
	color: #322522;
	line-height: 24px;
	font-size: 14px;
	margin-top: 40px
}
.kongk {
	width: 296px;
	height: 50px;
	background: #e60013;
	margin-top: 30px
}
.hjim {
	margin-top: 30px;
	overflow: hidden;
	margin-bottom: 30px
}
.hjim ul li {
	float: left;
	width: 380px;
	;
	margin: 10px
}
.honor {
	margin-top: 40px
}
.honor h1 {
	font-size: 30px;
	color: #231916;
	font-family: '方正正中黑简体';
	margin-bottom: 40px
}
.honor_jj {
	overflow: hidden;
	position: relative
}
.honor_jj img {
	float: left;
}
.honor_jj p {
	float: left;
	width: 670px;
	padding-left: 40px;
	padding-top: 40px;
	line-height: 36px;
	color: #5f5f5f;
	font-size: 16px
}
.honor_jj span {
	display: block;
	width: 310px;
	height: 80px;
	line-height: 80px;
	color: #fff;
	background: #231916;
	text-align: center;
	font-size: 30px;
	font-family: '方正正中黑简体';
	position: absolute;
	bottom: 0px;
	left: 420px
}
.coo {
	margin: 40px 0;
}
.coo .center>h1 {
	font-size: 30px;
	color: #231916;
	font-family: '方正正中黑简体'
}
.coo_con {
	overflow: hidden;
	margin-top: 40px
}
.coo_con img {
	float: left
}
.coo_con .csss {
	float: left;
	width: 545px;
}
.csss h1 {
	font-size: 30px;
	color: #231916;
	margin-top: 160px;
}
.csss p {
	font-size: 16px;
	line-height: 30px;
	margin-top: 40px;
}
.coo ul {
	overflow: hidden;
	margin-top: 30px
}
.coo ul li {
	float: left;
	width:1200px;
	margin: 10px;
}
.hr {
	overflow: hidden;
	width: 1200px;
	margin: 30px auto
}
.hr ul li {
margin-bottom: 20px;padding-bottom: 20px;border-bottom: 1px #ddd solid
}
.hr ul li h1 {
	font-size: 20px;
	margin-bottom: 5px
}
.hr ul li p {
	font-size: 14px;
	color: #666;
	line-height: 24px
}
.contant {
	overflow: hidden;
	margin: 40px 0;
}
.lxx {
	width: 527px;
	float: left
}
.lxx ul {
	background: #e60013;
	width: 445px;
	margin: 40px 0 40px 80px;
	padding: 30px 20px
}
.lxx ul li {
	color: #fff;
	font-size: 16px;
	line-height: 40px;
	padding-left: 40px
}
.dt {
	width: 634px;
	float: left;
	margin-left: 30px
}
